@import url('default.css');

html,body{
	margin:0; 
	padding:0; 
	text-align:center; 
	font:1em/1.125em  Trebuchet MS, sans-serif;
	color:#333;
	background:#fff;
}

.border-t1s-fff{border-top:1px solid #fff;}
.fColor-555{color:#555;}
.fColor-9E2B2B{color:#9E2B2B!important;}
.fColor-cc0000{color:#cc0000;}
.fColor-666666{color:#666666;}

.fz-14{font-size:15px!important; line-height:1.214em;}
.fz-16{font-size:16px!important; line-height:1.214em;}

.w-475{width:475px;}
.w-400{width:400px;}
.w-220{width:220px;}
.w-200{width:200px;}

a{text-decoration:none; color:#000;}
a:hover{color:#000;}

.title, .text-large{font-size:1.125em; line-height:1.500em;}
.title, .title a{display:block; color:#cc0000; font-weight:normal !important}
.title a{display:inline;}



.hr-h{background:#c1c1c1; height:1px;}

.button, .button *{display:block; background:#666666; color:#fff!important; line-height:30px; text-align:center;}
.button input{height:30px; border:0; margin:0; *margin:0 7px; overflow:visible; cursor:pointer;}

#main{min-width:1000px; overflow:hidden; position:relative; background:url(../images/header-image.jpg) 50% 0 no-repeat #fff;}
#main-page{width:1000px; margin:0 auto; padding:205px 0 60px 0; position:relative;}

#logo{position:absolute; top:0; font:0.688em Arial, Helvetica, sans-serif; background:url(../images/logo-shadow-bottom.png) 50% 100% no-repeat; padding-bottom:40px; width:370px;}
#logo #logo-box{position:relative; z-index:2; background:url(../images/logo-shadow-top.png) 50% 0 no-repeat #cc0000; color:#fff; padding:10px 0 15px 0;}
#logo #logo-box #logo-image{background:url(../images/logo.png) 50% 0 no-repeat; position:relative; min-height:65px; padding:25px; padding-bottom:0;}
#logo #logo-box #logo-image #logo-url{display:block; margin:0 auto 10px auto; height:40px;}

#language{}
#language a{display:block; width:22px; height:15px; border:1px solid #fff; background:url(../images/language-flags.gif) no-repeat; }
#language a.heb{background-position:0 0;}
#language a.rus{background-position:0 -15px;}

#phone{color:#999; font:bold 1.875em Tahoma, Geneva, sans-serif; position:absolute; top:15px;}

#navigation,#navigation-box{position:relative; z-index:1;}
#navigation #navigation-box{background:url(../images/background.gif) #fff; padding:10px 0; border-bottom:1px solid #ccc; z-index:2;}
#navigation .shadow{background:url(../images/navigation-shadow.png) 50% 0 no-repeat; width:1190px; height:125px; margin:0 595px 0 -595px; position:absolute; left:50%; bottom:-50px; z-index:1;}

#navigation ul{margin:0; padding:0; list-style-type:none; font-size:1.125em; line-height:1.250em;}
#navigation ul li{}
#navigation ul li a{display:block; margin:5px 0; color:#666666;}
#navigation ul li a:hover, #navigation ul li a.active{margin-bottom:3px; border-bottom:2px solid #ff0000; color:#000;}

#sub-navigation , #sub-navigation ul{margin:0; padding:0; list-style-type:none;}
#sub-navigation li a{display:inline-block; padding:0 10px; color:#000; line-height:25px;}
#sub-navigation li a:hover,#sub-navigation li a.active{background:#ff0000; color:#fff;}

#content{position:relative; z-index:2;}

#sidebar{width:230px;}
.widget{position:relative; background:url(../images/widget-shadow.png) 50% 100% no-repeat; padding-bottom:20px;}
.widget .context{background:url(../images/background.gif) #fff; border-bottom:1px solid #adadad; padding:15px;}

#context{width:730px; overflow:hidden}

#offer{
	border:1px solid #cfcfcf;
	
	padding:20px 0;
	
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#dcdcdc));
	background: -webkit-linear-gradient(#ffffff, #dcdcdc);
	background: -moz-linear-gradient(#ffffff, #dcdcdc);
	background: -ms-linear-gradient(#ffffff, #dcdcdc);
	background: -o-linear-gradient(#ffffff, #dcdcdc);
	background: linear-gradient(#ffffff, #dcdcdc);
	-pie-background: linear-gradient(#ffffff, #dcdcdc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	
	position:relative; zoom:1;
	behavior: url(/PIE.htc);	
}

#offer .image{position:absolute; right:20px}

.more{display:block; font:0.8em/25px Tahoma, Geneva, sans-serif; color:#CC0000!important; font-weight:bold;text-transform:capitalize;}
/*.more:before{display:block; content:""; width:15px; height:25px; position:relative;}*/

.more.gray{background:#838383;}

.price{display:inline-block; position:relative; font-size:1.125em; line-height:1.5em; text-align:center;top:-7px; margin-right:6px}
.price .text{display:block; background:#ff0000; color:#fff;}
.price .text span{display:block; position:relative; text-shadow:#400000 0 1px 0; padding-right:5px}
.price .text span span{margin:0; *line-height:1.3em;}

.product-details{display:bock; background:#DEDADB}
.product-details .name{padding:6px 10px 5px 10px; font-size:15px; line-height:1.125em; background:#CCCCCC; border-bottom:1px solid white}
body.home-page .product-details .name {font-size: 30px;max-height: 98px;overflow: hidden;}

.products{position:relative; overflow:hidden;}
.products-list{width:770px;}

.product-item{
	border:1px solid #ccc;
	width:217px;
	height:290px;
	padding-top:1px;
	
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	
	position:relative; zoom:1;
	behavior: url(/PIE.htc);
	overflow: hidden;
}

.product-item.border-none{border:0; width:330px;}
.product-item .bx-wrapper{ margin:0 auto !important}
.product-item .image{display:block; line-height:270px; text-align:center; overflow:hidden; white-space:nowrap; text-indent:-3px; top:-30px; position:relative}
.product-item .image img{vertical-align:middle; padding-top:1px}
.product-item .image:before,.product-item .image:after{content:"\00a0"; line-height:270px;}

.product-item .product-details{position:absolute; left:0; bottom:-1px; width:100%;}
/*.product-item .product-details .price{margin-right:-1px;}*/

.products .bx-pager{text-align:center;}
.products .bx-pager a{display:inline-block; width:14px; height:14px; background:url(../images/dot.png) 0 -14px no-repeat; text-indent:-100px; overflow:hidden; position:relative; margin-right:10px;}
.products .bx-pager a:hover, .products .bx-pager a.pager-active{background-position:0 0;}

#basket{min-height:70px; color:#000; font-size:1.125em; line-height:1.333em;}
#num{
	display:block; 
	min-width:25px;
	text-align:center;
	color:#fff;
	background:#cc0000;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	
	position:relative; zoom:1;
	behavior: url(/PIE.htc);	
}

.input{display:block; padding:0 10px; position:relative;}
.input input{border:0; margin:0; *margin:-1px 0 0 0; padding:0; width:100%; height:30px; line-height:30px; color:#999; text-transform:uppercase; background:url(../images/input.png) 0 -60px repeat-x; outline:none;}
.input:before{display:block; content:""; background:url(../images/input.png) 0 0 no-repeat; width:10px; height:30px; position:Absolute; left:0; top:0;}
.input:after{display:block; content:""; background:url(../images/input.png) 0 -30px no-repeat; width:10px; height:30px; position:Absolute; right:0; top:0;}

.input.error input{background:url(../images/input-error.png) 0 -60px repeat-x;}
.input.error:before{background:url(../images/input-error.png) 0 0 no-repeat;}
.input.error:after{background:url(../images/input-error.png) 0 -30px no-repeat;}

.error select { border: 1px solid red ! important }

.input.search input{height:35px; line-height:38px; padding:0 15% 0 0; width:85%; background:url(../images/input-search.png) 0 -70px repeat-x;}
.input.search:before{background:url(../images/input-search.png) 0 0 no-repeat; height:35px;}
.input.search:after{background:url(../images/input-search.png) 0 -35px no-repeat; height:35px;}

.textarea{display:block; padding:0 10px; position:relative;}
.textarea textarea{height:130px; border:0; resize:none; margin:0; *margin:-1px 0 0 0; width:100%; padding:10px 0; background:url(../images/textarea.png) 0 -300px repeat-x; color:#999; outline:none;}
.textarea:before{display:block; content:""; background:url(../images/textarea.png) 0 0 no-repeat; width:10px; height:150px; position:Absolute; left:0; top:0;}
.textarea:after{display:block; content:""; background:url(../images/textarea.png) 0 -150px no-repeat; width:10px; height:150px; position:Absolute; right:0; top:0;}


.bsearch{border:0; margin:0; padding:0; position:absolute; top:0; width:20px; height:35px; background:url(../images/search.png) 50% 50% no-repeat; z-index:5; cursor:pointer;}

#bottom{font-size:0.625em; text-transform:uppercase; width:1000px}
.logostudio{display:block; width:32px; height:21px; background:url(../images/logostudio.png) 0 50% no-repeat;}
.logostudio_text{ font-size:10px;text-transform:none; padding:0 5px; opacity:0.7}

.btn{
	font:12px/30px Tahoma, Geneva, sans-serif;
	padding:0 10px;
	display:block;
	text-transform:uppercase;
	color:#fff!important;
	border:0;
}
.btn.red{
	background: #ff0000;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ff0000), to(#9b2625));
	background: -webkit-linear-gradient(#ff0000, #9b2625);
	background: -moz-linear-gradient(#ff0000, #9b2625);
	background: -ms-linear-gradient(#ff0000, #9b2625);
	background: -o-linear-gradient(#ff0000, #9b2625);
	background: linear-gradient(#ff0000, #9b2625);
	-pie-background: linear-gradient(#ff0000, #9b2625);	
	cursor:pointer;

	position:relative; zoom:1;
	behavior: url(/PIE.htc);		
}

input.btn.red{margin:0; padding:0; width:90px; overflow:hidden;}

.btn.red-2{background:#ff0000;}

.btn.gray{
	background: #dedede;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dedede), to(#6e6e6e));
	background: -webkit-linear-gradient(#dedede, #6e6e6e);
	background: -moz-linear-gradient(#dedede, #6e6e6e);
	background: -ms-linear-gradient(#dedede, #6e6e6e);
	background: -o-linear-gradient(#dedede, #6e6e6e);
	background: linear-gradient(#dedede, #6e6e6e);
	-pie-background: linear-gradient(#dedede, #6e6e6e);	

	position:relative; zoom:1;
	behavior: url(/PIE.htc);		
}

.btn .basket-small{
	display:block;
	background:url(../images/basket-small.png) 0 50% no-repeat;
	padding:2px 0;
	line-height:18px;
}

.select{
	display:block;
	line-height:26px;
	text-transform:none;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	margin-top:-27px;
	position:relative; zoom:1;
	behavior: url(/PIE.htc);		
}

.select span{display:block; padding:0 5px;}

select.styled{opacity: 0; filter: alpha(opacity=0); position:relative; z-index:2; width:100%; height:27px;}
select.styled *,.select span{color:#444!important;}

.ajax-popup { text-align: center; font-size: 200% }
.ajax-popup p a { color: #000; font-weight: bold;}
.ajax-shadow {position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: black; z-index: 1000; opacity: 0.5 }

.ajax-popup p {
padding: 20px;
background:none repeat scroll 0 0 white;
left:50%;
position:fixed;
top:50%;
width:400px;
z-index:1001;
margin-left: -200px;
font: 13px Arial, Helvetica, sans-serif;
}

#basket-table{border:1px solid #ccc; border-collapse: collapse;}
#basket-table th{background:#f0f0f0;}
#basket-table td, #basket-table th{padding:5px 10px;}

.image-shadow{
-webkit-box-shadow: #ccc 0px 5px 5px;
-moz-box-shadow: #ccc 0px 5px 5px;
box-shadow: #ccc 0px 5px 5px;
	position:relative; zoom:1;
	behavior: url(/PIE.htc);	
}

.sub-cat a{text-decoration:underline; color:#333;}
.sub-cat a:hover{text-decoration:none;}

.oreder{line-height:45px; text-transform:uppercase; font-weight:bold; font-size:13px; background: #999;}
.oreder *{color:#fff!important;}

.oreder-order{ background:#fe0000;  position:relative;}
.oreder-order:after{position:absolute; top:0; content:""; width:25px; height:45px; display:block;}
.oreder-order input{height:45px; border:0; background:none; margin:0; padding:0;  font-size:13px; overflow:visible; cursor:pointer; text-transform:uppercase;}
.oreder-price{background:#666666; padding:0 25px; height:45px}

#sub-navigation li ul{display:none}
.cur{ font-weight:bold}
.addBookmark{background:url(../images/fav.png) 0 9px no-repeat; width:18px; height:18px; display:block; float:left; padding-top:10px}
.underline{ text-decoration:underline}

.slider_main{ padding:0 !important}
.slider_main .bx-wrapper{ height:161px !important; position: relative;margin: 0 auto !important; padding:1px 0 0 1px !important}
.bx-window{ overflow:visible !important}
.w-220 .bx-window{overflow:hidden !important}
.hauto{ height:auto}
#product_pager{ padding-top:10px; text-align:center; border-top:1px solid #CCCCCC; margin:10px 0}
#product_pager img{ width:50px; height: auto}
.pager-active-pro{ border-bottom:2px solid #ff0000}
.youtube{padding:20px 10px 10px 2px;}
.pagenation dt {float:left}
.pagenation dd { float:left; margin:0 5px; padding:0 5px; border:1px solid gray;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior: url(/PIE.htc); zoom:1; min-width:10px; text-align:center}
.pagenation dd:hover, .curpage{ background:#DEDADB}

.social-button #custom-mail { background: url('/images/icons_16x16_mailru.png') left center no-repeat; }
.social-button #custom-odkl { background: url('/images/icons_16x16_odkl.gif') left center no-repeat; }
.social-button #custom-vk { background: url('/images/icons_16x16_vk.gif') left center no-repeat; }
.social-button #custom-li { background: url('/images/icons_16x16_li.gif') left center no-repeat; }
.social-button #custom-tweet { background: url('/images/icons_16x16_tw.gif') left center no-repeat; }
.social-button #custom-facebook { background: url('/images/icons_16x16_fb.gif') left center no-repeat; }
.social-button a {
	display: block;
	padding: 0;
	margin: 7px 0;
	border: 0;
	width: 16px;
	height: 16px;
	/*float: left;*/
}
.print{ margin-top:-20px}

.side-bar {border: 0 none;padding: 0;}
.bg-c-eee {background: url("../images/background.gif") repeat scroll 0 0 #FFFFFF !important;border-bottom: 1px solid #ADADAD;}
.hr{display:block; border-top:1px solid #ccc; border-bottom:1px solid #fff;}
.social-btn td font{
	display:block;
	background: #D3D3D3;
	padding-top:10px;
	height:40px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D3D3D3), to(#fcfcfc));
	background: -webkit-linear-gradient(#D3D3D3, #fcfcfc);
	background: -moz-linear-gradient(#D3D3D3, #fcfcfc);
	background: -ms-linear-gradient(#D3D3D3, #fcfcfc);
	background: -o-linear-gradient(#D3D3D3, #fcfcfc);
	background: linear-gradient(#D3D3D3, #fcfcfc);
	-pie-background: linear-gradient(#D3D3D3, #fcfcfc);
	position:relative; zoom:1;
	z-index:9;
	behavior: url(/css/PIE.htc);
}
/*.social-btn td font:hover,.social-btn td font.active{background:none;}*/

.sh{ font-size:9px}
.sh_an{ font-size:10px;text-transform:uppercase; font-weight:bold}
.agree{ text-decoration:underline}
.agreebox{border:1px solid white;padding:4px 0}
.error2{border:1px solid #FF6262;  -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; behavior: url(/PIE.htc); zoom:1; padding:4px 0}
.hot-actions-title {color: #cc0000;font-size: 40px;line-height: 1;text-align: center;}
.hot-actions-date {color: #cc0000;font-size: 35px;line-height: 1;text-align: center;}

.pager {
	clear: both;
	text-align: center;
}
.pager a, .pager span {
	padding: 0 15px;
}
.bx-wrapper {
	width: auto !important;
}